<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function show()
    {
        $data['title'] = 'Dashboard';
        return view('home', $data);
    }
}
